import request from '../../utils/request'

export function getOnlineCount() {
  return request({
    url: '/notification/getOnlineCount',
    method: 'get',
  })
}

export function sendMessageToAll(data) {
  return request({
    url: '/notification/sendMessageToAll',
    method: 'post',
    data,
  })
}
